Max gateways statistics
Get all customers max gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-gateways-statistics-controller** > `GET /api/statistics/all/customers/gateways/max`.
Get all providers max gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-gateways-statistics-controller** > `GET /api/statistics/all/providers/gateways/max`.
Get customer max gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-gateways-statistics-controller** > `GET /api/statistics/customer/{customerId}/gateways/max`.
Get provider max gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-gateways-statistics-controller** > `GET /api/statistics/provider/{providerId}/gateways/max`.